.webform-submission-form #edit-actions-submit {
  margin-top: 0 !important;
  margin-bottom: 2rem !important;
}

.webform-submission-form div.js-form-item-datenschutzerklaerung {
  margin-top: 36px !important;
}

.webform-submission-form .webform-actions {
  margin-top: 36px !important;
}

.form-check-input[type="radio"] {
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  margin: 0;
  width: 1em;
  height: 1em;
  border: 2px solid #ccc;
  border-radius: 50%;
  display: inline-grid;
  place-content: center;
  transform: translateY(0.3em);
  cursor: pointer;
}

.form-check-input[type="radio"]::before {
  content: "";
  width: 0.5em;
  height: 0.5em;
  border-radius: 50%;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  background-color: #65472a;
}

.form-check-input[type="radio"]:checked {
  border-color: #65472a;
}

.form-check-input[type="radio"]:checked::before {
  transform: scale(1);
}

.form-check-label {
  margin-left: 0.5em;
  cursor: pointer;
  font-size: 1.25rem;
}

div.js-form-item-welcher-name-passt-am-besten-bitte-waehle-deinen-favoriten {
  padding-left: 0 !important;
}

.webform-submission-form .captcha-type-challenge--altcha {
  margin-top: 36px !important;
}

.captcha__title::after {
  margin: 0;
}

.pflichtfeld-wrapper p {
  margin-top: 25px;
}